<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-17.0.0.aar/ef3804580e7f66fc7f1b5d1a4005c299/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-17.0.0.aar/ef3804580e7f66fc7f1b5d1a4005c299/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>